.ekt_header{
	background-color:#E0DFDE;
	font-family:Arial, Helvetica, sans-serif;
color:#5F5B5A;font-weight:bold;
}

.ekt_mainmenu{
	background-color:#E0DFDE;
	font-family:Arial, Helvetica, sans-serif;
color:#5F5B5A;font-weight:bold;
font-size:13px;
text-align:center;

	
}
.ekt_href {
			color:#5F5B5A;
			text-decoration:none;
			font-size:12px;
			font-family:Arial, Helvetica, sans-serif;

		}
.ekt_href:hover  {
			color:#8F1719;
			text-decoration:underline;
		}
				
